/* CSS Document */
body {
	background: #2868B2 url(assets/backgroundStrip.jpg) repeat-x left top;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #102848;
	font-size: 12px;
	line-height: 145%;
}

h1 {
	font-weight: bold;
	font-size: 120%;
	margin-top: 1em;
	margin-bottom: .7em;
}

h2 {
	font-weight: bold;
	font-size: 100%;
	margin-top: 1em;
	margin-bottom: .1em;
}

h3 {
	font-weight: bold;
	font-size: 150%;
	margin-top: 1em;
	margin-bottom: .7em;
}

p {
	margin-top: .5em;
	margin-bottom: 1em;
}

ul {
	margin-top: .5em;
	margin-left: 1em;
	padding-left: 1em;
}

em {
	font-weight: bold;
	font-style: normal;
}

a {
	color: #102848;
}

body a:visited {
	color: #102848;
}

body a:hover {
	color: #2868B2;
}

body a:active {
	color: #2868B2;
}


.subheading {
	font-size: 14px;
	font-weight: bold;
}

#container {
	width: 802px;
	height: 100%;
	height: auto;
	min-height: 100%;
	margin: auto;
	margin-top: 49px;
	position: relative;
}

#logo {
	width: 320px;
	height: 94px;
	float: left;
	background: url(assets/logo.gif) no-repeat;
}

#nav {
	width: 482px;
	height: 94px;
	float: right;
}

#navbuttons {
	width: auto;
	height: 94px;
	float: left;
}

#home {
	width: 802px;
	height: 454px;
	clear: both;
	background: url(assets/homebackground201209.gif) no-repeat;
	position: relative;
}

#footer {
	width: 802px;
	height: 60px;
	font-family:Arial, Helvetica, sans-serif;
	color: #66CCFF;
	font-size: 10px;
	padding-top: 5px;
	text-align: center;
	margin: 0;
}

#footer a {
	text-decoration: none;
}

#footer a:link {
	color: #66CCFF;
}

#footer a:visited {
	color: #66CCFF;
}

#footer a:hover {
	color: white;
}

#footer a:active {
	color: #66CCFF;
}


.separator{
	clear: both;
	height: 1px;
}

.wideseparator{
	clear: both;
	height: 10px;
}

/*CSS specific to home template*/

#grow {
	position: absolute;
	width: 390px;
	height: 235px;
	right: 5px;
	top: -18px;
	z-index: 200;
}

#altgrow {
	position: absolute;
	width: 398px;
	height: 211px;
	top: 18px;
	right: -5px;
	bottom: 6px;
	z-index: 100;
}

#homecurl {
	position: absolute;
	height: 18px;
	width: 65px;
	background: url(assets/curl.jpg);
	top: 0px;
	right: 68px;
	z-index: 200;
	padding: 0;
	margin: 0;
}
		

#blurb {
	width: 365px;
	height: 50px;
	left: 37px;
	top: 225px;
	position: absolute;
}

#dropdown {
	width: 158px;
	height: 28px;
	left: 260px;
	top: 322px;
	position: absolute;
}
	
#portfoliolink a {
	width: 170px;
	height: 20px; 
	left: 40px;
	top: 360px;
	position: absolute;
	text-decoration: none;
	}

#portfoliolink a i {
	visibility: hidden;
}

#newslink a {
	width: 170px;
	height: 20px; 
	left: 40px;
	top: 400px;
	position: absolute;
	text-decoration: none;
}

#newslink a i {
	visibility: hidden;
}

#showreel {
	position: absolute;
	width: 230px;
	height: 178px;
	right: 87px;
	top: 237px;
	left: 493px;
	z-index: 200;
}

#altshowreel {
	position: absolute;
	width: 209px;
	height: 159px;
	right: 10px;
	top: 9px;
	background: url(assets/showreelalt.jpg) no-repeat;
	z-index: 100;
}

p.flashlink {
	font-weight: bold;
	text-align: center;
	margin-bottom: 1px;
	margin-top: 0px;
}

p.flashlink i {
	display: none;
}

p.flashlink a {
	cursor:hand;
	display: block;
	width: 209px;
	height: 159px;
}

p.flashlink a:hover {
	background: #14345B;
}

p.flashlink a:link span {
	display: none;
}

p.flashlink a:visited span {
	display: none;
}

p.flashlink a:hover span {
	display: block;
	position: absolute;
	font-size: 12px;
	font-weight: normal;
	width: 150px;
	height: 150px;
	right: 25px;
	top: 40px;
	color: white;
}

/*CSS specific to body template*/

#header {
	width: 800px;
	height: 174px;
	clear: both;
	position: relative;
	background: url(assets/whiteheader.gif);
}

#content {
	width: 800px;
	height: 100%;
	height: auto;
	min-height: 100%;
	margin: 0;
	background: #D2DFEE url(assets/contentback.gif) repeat-y left top;
	position: relative;
}

div.rounded {
	background: url(assets/contentcornertop_r1_c1.gif) no-repeat left top;
}


#contentbody {
	width: 730px;
	height: 300px;
	margin: auto;
	height: auto;
	height: 100%;
	min-height: 100%;
}

#bottomstrip {
	width: 800px;
	height: 20px;
	margin: 0;
	background: url(assets/bottom.gif) no-repeat left top;
}

/*CSS specific to Portfolio page*/

#worklist, #edworklist {
	width: 230px;
	height: 35px;
	float: left;
	margin-top: 20px;
}

#worklist {
	background: url(assets/worklist.gif) no-repeat left top;
}

#foliodropdown {
	width: 130px;
	height: 35px;
	float: left;
	margin-top: 20px;
	padding-top: 9px;
	}

.swatchcontainer {
	width: 350px;
	height: 35px;
	float: left;
	margin-top: 20px;
	padding-left: 20px;
}

.swatch {
	height: 28px;
	width: 28px;
	margin-left: 6px;
	margin-top: 3px;
	float: left;
}

.swatch a {
	text-decoration: none;
	display: block;
	width: 26px;
	height: 26px;
	margin: auto;
	padding-top: 1px;
}

.swatch a:hover {
	border: 1px inset #000000;
}

.swatch a:active {
	border: 1px inset #000000;
}

.swatch i {
	visibility: hidden;
}

#foliobody {
	clear: both;
	width: 730px;
	height: auto;
	height: 100%;
	min-height: 100%;
	position: relative;
}

.horzline {
	clear: both;
	width: 730px;
	height: 2px;
	background: #D2DFEE url(assets/horzline.gif) repeat-x left top;
}

.folioimage {
	width: 360px;
	height: 205px;
	float: left;
	position: relative;
	margin-top: 0;
	margin-top: 20px;
}

.folioimage100 {
	width: 360px;
	height: 205px;
	position: absolute;
	z-index: 100;
}


.folioimage200 {
	width: 360px;
	height: 205px;
	position: absolute;
	z-index: 200;
}

.folioimage300 {
	width: 360px;
	height: 205px;
	position: absolute;
	z-index: 300;
}


.foliotext {
	width: 340px;
	min-height: 180px;
	float: left;
	margin-left: 26px;
	margin-top: 20px;
} 

.foliotitle {
	clear: both;
	width: 360px;
	height: 20px;
	margin-top: 5px;
	font-weight: bold;
	background-color: #D2DFEE;
}

.folionumbers {
	width: 360px;
	height: 20px;
	clear: both;
	padding-top: 3px;
}

.folionumbers a {
	display: inline;
	padding: 1px 5px;
	background: #D2DFEE;
	text-align: center;
	text-decoration: none;
	color: #194376;
	border: 1px solid white;
}

.folionumbers a:hover {
	background: #2868b2;
	color: white;
	border: 1px solid black;
}

.folionumbers a:active{
	background: #2868b2;
	color: white;
	border: 1px solid black;
}

/* CSS for Our Approach */
.approachbody {
	width: 455px;
	padding-right: 20px;
	margin-top: 20px;
	height: auto;
	height: 100%;
	min-height: 100%;
	background: url(assets/vertline.gif) repeat-y right top;
}

.approachmenu {
	position: absolute;
	right: 5px;
	width: 280px;
	top: 20px;
	right: 5px;
	height: 70px;
}

.curl {
	position: absolute;
	height: 18px;
	width: 65px;
	background: url(assets/curl.jpg);
	top: -192px;
	right: 74px;
}

/* CSS for What We Do */

#whatlist {
	width: 160px;
	height: 35px;
	float: left;
	background: url(assets/whatlist.gif) no-repeat left top;
}

#whatdropdown {
	width: 130px;
	height: 35px;
	float: left;
	padding-top: 9px;
	}


.whatbody {
	width: 455px;
	padding-right: 20px;
	margin-top: 20px;
	height: auto;
	height: 100%;
	min-height: 100%;
	background: url(assets/vertline.gif) repeat-y right top;
}

.whatmenu {
	position: absolute;
	right: 5px;
	width: 280px;
	top: 20px;
	right: 5px;
	height: 70px;
}

/* CSS for Case Studies */

.edcaseimage {
	float: left;
	margin: 0 10px 10px 0;
}

.edcasetext {
	float: left;
}


.casebody {
	width: 455px;
	padding-right: 20px;
	margin-top: 20px;
	height: auto;
	height: 100%;
	min-height: 100%;
	background: url(assets/vertline.gif) repeat-y right top;
	position: relative;
}

.casetext1 {
	width: 435px;
	height: auto;
	clear:both;
}

.caseimage {
	width: 450px;
	min-height: 200px;
	_height: 200px;
	float: left;
	position: relative;
	margin-top: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}

.caseimage100 {
	width: 440px;
	min-height: 200px;
	_height: 200px;
	position: absolute;
	z-index: 100;
}

.caseimage200 {
	width: 440px;
	min-height: 200px;
	_height: 205px;
	position: absolute;
	z-index: 200;
}

.caseimage300 {
	width: 440px;
	min-height: 200px;
	_height: 200px;
	position: absolute;
	z-index: 300;
}

.casetitle {
	clear: both;
	width: 360px;
	height: 20px;
	margin-top: 5px;
	font-weight: bold;
	background-color: #D2DFEE;
}

.casenumbers {
	width: 360px;
	height: 20px;
	clear: both;
	padding-top: 3px;
}

.casenumbers a {
	display: inline;
	padding: 1px 5px;
	background: #D2DFEE;
	text-align: center;
	text-decoration: none;
	color: #194376;
	border: 1px solid white;
}

.casenumbers a:hover {
	background: #2868b2;
	color: white;
	border: 1px solid black;
}

.casenumbers a:active{
	background: #2868b2;
	color: white;
	border: 1px solid black;
}

.casetext2 {
	width: 435px;
	height: auto;
	margin-top: 10px;
	clear: both;
}

.casemenu {
	position: absolute;
	right: 5px;
	width: 280px;
	top: 20px;
	right: 5px;
	height: 35px;
}

.caselist, .edcaselist {
	position: absolute;
	right: 30px;
	height: auto;
	width: 208px;
}

.caselist {
	top: 60px;
}

.edcaselist {
	top: 92px;
}


.caselist ul, .edcaselist ul {
	font-weight: bold;
	margin-left: 1em;
	padding-left: 0em;
	list-style-image: url(assets/arrowbutton.gif);
	list-style-type: none;
}

.caselist ul li, .edcaselist ul li {
	margin-bottom: -.5em;
}

.caselist ul a, .edcaselist ul a {
	text-decoration: none;
}
	

/* CSS specific to Who We Are */

#whobody {
	width: 455px;
	padding-right: 20px;
	margin-top: 20px;
	height: auto;
	height: 100%;
	min-height: 100%;
	background: url(assets/vertline.gif) repeat-y right top;
}


.whocontainer {
	width: 435px;
	height: auto;
	height: 100%;
	min-height: 100%;
}

.whotext {
	width: 435px;
	height: auto;
	height: 100%;
	min-height: 100%;
	margin-top: 5px;
	clear: both;
}

.whiteline {
	width: 435px;
	height: 2px;
	margin-top: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #FFFFFF;
}

.whopic {
	float: left;
	width: 65px;
	height: 65px;
	margin: 10px 10px 5px 0px;
	background: white;
}

.whocaption {
	float: left;
	width: 270px;
	height: 65px;
	margin: 10px 10px 5px 0px;
}

.whomenu {
	position: absolute;
	right: 5px;
	width: 280px;
	top: 20px;
	right: 5px;
	height: 148px;
}

.quals {
	font-weight: normal;
	font-size: 80%;
}

/* CSS Specific to Talk to Us */

#talkbody {
	width: 455px;
	padding-right: 20px;
	margin-top: 20px;
	height: auto;
	height: 100%;
	min-height: 100%;
	background: url(assets/vertline.gif) repeat-y right top;
}

#talkbody p {
	font-size: 12px;
	font-weight: normal;
}

.talkform {
	width: 435px;
	height: auto;
	height: 100%;
	min-height: 100%;
	margin-top: 10px;
}


.inputbox {
	/*margin-bottom: 5px;
	margin-right: 15px;
	float: left;
	width: 120px;*/
	width: 160px;
}

label {
	float: left;
	font-size: 12px;
	font-weight: normal;
	margin-right: 5px;
	width: 60px;
	padding-top: 2px;
}

.messagebox {
	clear: both;
	width: 355px;
	height: 150px;
	margin: 10px 0;
}

.sendbutton {
	margin-top: 10px;
}

.talkmenu {
	position: absolute;
	right: 5px;
	width: 280px;
	top: 20px;
	right: 5px;
	height: 35px;
}

.talkaddress {
	position: absolute;
	right: 30px;
	top: 60px;
	height: 300px;
	width: 237px;
}

.left, .right {
	float: left;
	width: 195px;
	margin-bottom: 5px;
}

/* CSS specific to Latest News*/

.newsbody {
	width: 455px;
	padding-right: 20px;
	margin-top: 20px;
	height: auto;
	height: 100%;
	min-height: 100%;
	background: url(assets/vertline.gif) repeat-y right top;
}

.newsemenu {
	position: absolute;
	right: 5px;
	width: 280px;
	top: 20px;
	right: 5px;
	height: 35px;
	background: url(assets/newsmenu.gif) no-repeat left top;
}

.newslist {
	position: absolute;
	right: 30px;
	top: 60px;
	height: auto;
	width: 208px;
}

.newslist ul {
	font-weight: bold;
	margin-left: 1em;
	padding-left: 0em;
	list-style-image: url(assets/arrowbutton.gif);
	list-style-type: none;
}

.newslist ul li {
	margin-bottom: -.5em;
}

.newslist ul a {
	text-decoration: none;
}

.newspic {
	float: left;
	width: 98px;
	min-height: 65px;
	_height: 65px;
	background: white;
	margin-right: 10px;
	margin-top: 5px;
}

.submenu {
	position: absolute;
	width: 280px;
	height: 148px;
	right: -25px;
}

/*CSS specific to Subscribe */

.subscribebody {
	width: 455px;
	padding-right: 20px;
	margin-top: 20px;
	height: auto;
	height: 100%;
	min-height: 100%;
	background: url(assets/vertline.gif) repeat-y right top;
}

#homeLIsDiv{
	position:absolute;
	left: 35px;
	top: 250px;
}
#homeLIsDiv ul{width:350px;}
#homeLIsDiv li{
	list-style:none;
	background-image: url(../assets/arrow_home.gif);
	background-repeat: no-repeat;
	background-position:left;
	padding-left:28px;
	height:30px;
	width:325px;
	border-bottom: solid 1px #FFFFFF;
	font-size:16px;
	line-height:25px;
	color:#2B4E78;
}
#homeLIsDiv a{text-decoration:none; color:#2B4E78;}
#homeLIsDiv #dropdown{
	left: 238px;
	top: 3px;
}